PACEUNID(1)

NAME
paceunid - PACE remove identification

SYNOPSIS

paceunid inputfilename outputfilename

DESCRIPTION

paceunid reads the named pace input file and copies it to a pace output file, replacing identifying information with something innocuous.

OPTIONS

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO

AUTHOR
Copyright (c) 1993-2022, David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS